apiVersion: console.openshift.io/v1
kind: ConsoleLink
metadata:
  name: application-menu-sva-homepage
spec:
  href: 'https://www.sva.de'
  #href: 'https://developers.redhat.com/topics/kubernetes'
  location: ApplicationMenu
  text: SVA Homepage
  applicationMenu:
    section: SVA Homepage
    #imageURL: https://www.sva.de/fileadmin/images/sva_logo.png
    imageURL: https://www.sva.de/sites/default/files/2020-09/logo.svg
